@import url('https://fonts.googleapis.com/css2?family=Exo:wght@300;400;500;600;700;900&display=swap');
@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css";
@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

body {
    font-family: 'PT Sans', sans-serif;
    background-color: #e5ecf3;
    color: #014588;
}

.required {
    display: inline-block;
    position: relative;
    content: "*";
    color: #e2031a;
    top: -2px;
    left: 2px;
    font-weight: bold;
}

.form-custom {
    display: block;
    width: 100%;
    height: calc(2em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: black;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #5d88b3;
    border-radius: 5px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-label {
    color: #014588;
    font-weight: 600;
    font-size: 15px;
}

.custom-control-label {
    color: black;
}

.planeo-logo {
    width: 100%;
    max-width: 115px;
}

.color-dbl {
    color: #014588;
}

.bg-color-w {
    background-color: white;
}

.bg-color-dbl {
    background-color: #014588;
}

.bg-color-r {
    background-color: #e2031a;
}

.text18 {
    font-size: 18px;
}

.text25 {
    font-size: 25px;
}

.bold {
    font-weight: 700;
}

.light {
    font-weight: 300;
}

.semibold {
    font-weight: 600;
}